compatibility with Joomla 1.6 or 1.7

Development sandbox for your website

compatibility with Joomla 1.6 or 1.7

New postby [email protected] » Sat Jan 14, 2012 4:11 am

Are there plans to upgrade compatibility to Joomla 1.6 or 1.7?
Does the extension currently work in those new versions?
[email protected]
 
Posts: 2
Joined: Tue Mar 08, 2011 2:22 am

Re: compatibility with Joomla 1.6 or 1.7

New postby crashwave » Mon Apr 16, 2012 11:51 am

:?
[email protected] wrote:Are there plans to upgrade compatibility to Joomla 1.6 or 1.7?
Does the extension currently work in those new versions?
:?:
crashwave
 
Posts: 2
Joined: Mon Apr 16, 2012 10:49 am

Re: compatibility with Joomla 1.6 or 1.7

New postby beep » Wed Mar 11, 2015 7:14 am

You can surf the Internet access to relevant data and information, and discuss with friends, maybe can help you, wish you good luck.http://www.fifachampion.com http://www.fifa15buycoins.com
beep
 
Posts: 2
Joined: Wed Mar 11, 2015 7:00 am


Return to Working Copy

Who is online

Users browsing this forum: No registered users and 1 guest